.wp-block-cover{
    &.is-style-full-height-content{
        > .wp-block-cover__inner-container{
            align-self: stretch;
            justify-self: stretch;

            > * {
                height: 100%;
            }
        }
    }

    &.is-style-blur-image{
        > img {
            filter: blur(5px);
        }
    }
}